{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    },
    "AllowedHosts": "*",
    "ConnectionStrings": {
        "DataBaseConnectionStrings": "Server=localhost;Port=5432;UserName=postgres;Password=qwerty;Database=promocodefactorydb;Timeout=300;CommandTimeout=300"
    }
}
